/*                                  █████████   ██  ██  ██
                                                ██  ██  ██
                                    █████████   ██  ██  ██
 ███████████████  ███████                       ██  ██  ██       █████
 ███████████████  ███████████       █████████   ██  ██  ██      ██     ███
       ███        ███      ███                                 ███     ███
       ███        ███       ██     ██████████     ████████   ████████ ████████
       ███        ███      ███   ████           ███      ███   ███     ███
       ███        ███████████    ████           ███       ██   ███     ███
       ███        ████████         ████████     ██        ███  ███     ███
       ███        ███                    ████   ██        ██   ███     ███
       ███        ███                    ████   ███      ███   ███     ███
       ███        ███            ██████████      ██████████    ███      ██████
                                                    ████                  ████
	TPsoft 2000-2019
	CSS Document for K.IM

	posledna editacia:
                    2019-10-24 01:52  Igor
*/

.flag-en,
.flag-en:hover {
  background-image: url('../images/flag_en.png') !important;
}
.flag-cn,
.flag-cn:hover {
  background-image: url('../images/flag_cn.png') !important;
}
.flag-kr,
.flag-kr:hover {
  background-image: url('../images/flag_kr.png') !important;
}
